packages:
  - path: "ttime/internal/types"
    output_path: "../frontend/src/Types/goTypes.ts"
    type_mappings:
      time.Time: "string /* RFC3339 */"
      null.String: "null | string"
      null.Bool: "null | boolean"
      uuid.UUID: "string /* uuid */"
      uuid.NullUUID: "null | string /* uuid */"
